<html>
<head>
<title>ragul</title>
</head>
<body>
	<h1 style="text-align:center;color=bule">Royal Enfield</h1>
	<h2><b>Introduction</b></h2>
	<p>Royal Enfield was a brand name under which The Enfield Cycle Company Limited of Redditch, Worcestershire[1] sold motorcycles, bicycles, lawnmowers and stationary engines which they had manufactured. Enfield Cycle Company also used the brand name "Enfield" without the "Royal".

		The first Royal Enfield motorcycle was built in 1901. The Enfield Cycle Company is responsible for the design and original production of the Royal Enfield Bullet, the longest-lived motorcycle design in history.

		Royal Enfield's spare parts operation was sold to Velocette in 1967, which benefitted from the arrangement for three years until their closure in early 1971. Enfield's remaining motorcycle business became part of Norton Villiers in 1967 with the business eventually closing in 1978. 
</p>
	<center><img src="C:\Users\Ragul\Desktop\new\tables\index.jpg" alt="not found"></center>
<h2><b>HISTORY</b></h2>
<p>George Townsend set up a business in 1851 in Redditch making sewing needles.
 In 1882 his son, also named George, started making components for cycle manufacturers including saddles and forks.
 By 1886 complete bicycles were being sold under the names Townsend and Ecossais. 
 This business suffered a financial collapse in 1891.[2][3] Albert Eadie, sales manager of Birmingham's Perry & Co Ltd, pen makers who had begun to supply components for cycles, and Robert Walker Smith, an engineer from D. Rudge & Co,[4] were chosen by Townsend's bankers to run the business. Then, in 1892, the firm was re-incorporated and named Eadie Manufacturing Company Limited; it was based in Snow Hill, Birmingham.[5][6] Later, in 1907, after serious losses from their newly floated Enfield Autocar business, Eadie Manufacturing and its pedal-cycle component business was absorbed by Birmingham Small Arms Company (BSA).
 [7] Years later, the BSA chairman was to tell shareholders that the acquisition had "done wonders for the cycle department".[8] Eadie still retained a separate identity when Raleigh bought BSA's cycle interests in 1957.
 </p>
 <h5>Ragu</h5>
</body>
</html>